Bug 10353 - crash after '>'
Summary: crash after '>'
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: screen   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-26 15:02 UTC by rzm
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-25 22:13:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description rzm 2000-03-26 15:02:31 UTC
In copy mode one can copy to a screen-exch file using space and then '>'
to end selection. The screen background part crashes after entering '>'.
Copying to internal buffer (ending selection with space) works corectly.

It seems to concern all 3.9.x version in RH 6.1, 6.2b and RawHide, e.g.
the most recent 3.9.5-3. 3.7.6-9 from RH 6.0 works correctly so may be
used instead (hoping it is not less secure then 3.9, don't know). Tested
on i386 and sparc.

Comment 1 rzm 2000-07-25 22:13:41 UTC
Solved in beta 3.9.6c by the author. Simplistic patch also available from me
- rzm@icm.edu.pl

Comment 2 Crutcher Dunnavant 2000-08-03 15:57:34 UTC
Got the patch from rzm, it works.
Closing bug.


Note You need to log in before you can comment on or make changes to this bug.